<?xml version="1.0" encoding="UTF-8"?>
<service>
    <id>inWebo LDAP proxy</id>
    <name>inWebo LDAP proxy</name>
    <description>InWebo LDAP Proxy (JRE embedded)</description>
    <executable>%BASE%\..\jre\bin\java.exe</executable>
    <workingdirectory>%BASE%</workingdirectory>
    <arguments>-Djava.util.logging.config.file=..\config\logging.properties -jar ..\lib\iwLdapProxy.jar ..\config\config.properties</arguments>

	<logpath>..\logs</logpath>
	<log mode="roll-by-time">
      <pattern>yyyyMMdd</pattern>
    </log>
</service>
